Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001867KdenliveMLTpublic2010-11-01 18:342011-11-01 18:56
Reporterbenb 
Assigned Toddennedy 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionwon't fix 
PlatformLinux amd 64 bitsOSDebian LinuxOS VersionSid
Product Version0.7.8 
Target VersionFixed in Version0.8.2 
Summary0001867: audio/video AVCHD synchronisation issue (Panasonic DMC-TZ7)
DescriptionMovies AVCHD seems to have audio/video synchronisation issues with kdenlive playback and rendered (version 0.7.8).
It can be seen when reading movie into kdenlive project's monitor because there have no video at the end but audio is still played during some seconds.
Rendered operation generates movies with the same issue.
Movies are well read with vlc.
With melt, the same issue appears. So I think it's more a melt issue than kdenlive, but i can't report bug in melt.
Steps To Reproduce- get the example file
- then try to read it with melt
or
- import it in a new kdenlive project
- put it in the project
- read with the project player or render project and read generated file
TagsNo tags attached.
Build/Install MethodDistribution package
Attached Files? file icon 01301.MTS [^] (18,997,248 bytes) 2010-11-01 18:34

- Relationships

-  Notes
(0006093)
ddennedy (developer)
2010-11-20 08:02

I reproduced the problem with the sample you provided. I also worked around the problem by playing as 'melt 01301.MTS new_seek=0' however, then it does not seek properly. A special form of seeking only used for AVCHD was added to make working with AVCHD possible (clean, frame accurate). This works for the majority of AVCHD, but not this one. You should transcode these clips to use them in Kdenlive. Sorry, I can not continue muddy up the code any further to add special handling just for this one particular variant of AVCHD.

- Issue History
Date Modified Username Field Change
2010-11-01 18:34 benb New Issue
2010-11-01 18:34 benb File Added: 01301.MTS
2010-11-12 05:54 ddennedy Assigned To => ddennedy
2010-11-12 05:54 ddennedy Status new => assigned
2010-11-20 08:02 ddennedy Note Added: 0006093
2010-11-20 08:02 ddennedy Status assigned => resolved
2010-11-20 08:02 ddennedy Resolution open => won't fix
2011-07-05 12:15 j-b-m Fixed in Version => 0.8.2
2011-11-01 18:56 j-b-m Status resolved => closed


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker